@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
body {
    font-family: "DM Sans", serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "DM Sans", serif !important;
}
:root {
    --colorPrimary: #1e40af;
    --paraColor: #323b49;
    --colorBlack: #111827;
    --colorWhite: #ffffff;
}
.author_message {
    background: #d9eef1;
}
/* .common_btn:hover,
.wsus__seller_join_text a:hover {
    background: var(--colorPrimary);
    color: var(--colorWhite);
} */
.wsus__categories {
    background-color: var(--colorWhite);
}

/* .wsus__services_text ul li a {
    background: #EFF6FF;
} */
.single_service_footer p {
    color: var(--colorPrimary);
}
.wsus__single_services {
}
.wsus__single_services:hover .title {
    color: unset;
}
.wsus__single_services:hover .title {
    text-decoration: underline;
}
/* .wsus__services_text .common_btn {
    background: transparent;
    border: 1px solid #a7f3d0;
} */
.wsus__services_text .common_btn:hover {
    background: var(--colorPrimary);
}
.main_menu .wsus__right_menu li:nth-child(3) a,
.wsus__services_text .common_btn,
.common_btn,
.footer_input,
.main_menu .wsus__right_menu li a,
.search_form,
.wsus__seller_join_text a,
.wsus__review_input fieldset input,
.wsus__package a,
.contact_provider_btn,
.wsus__booking_pic_up ul li a,
.wsus__payment_modal .modal-body input,
.wsus__payment_modal .modal-body textarea,
.blog_sidebar form input,
.blog_det_button li,
.comment_input,
.wsus__review_input ul li a,
.contact_btn_area .provider_contact,
.wsus__sellar_search form,
.wsus__dashboard .modal-footer button,
.wsus__invoice .go_back,
.ticket_list_view_area .go_ticket,
.ticket_list_view_form input,
.ticket_list_view_form textarea,
.single_service_footer2 span,
.wsus__seller_join_text a,
.nav-pills .nav-link.active,
.nav-pills .nav-link:hover,
.wsus__service_details_text .nav-pills li button {
}
.footer_top::after {
    display: none;
}
.qs-footer-one-newsletter-wrapper {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: space-between;
}
.qs-footer-one-newsletter-wrapper .wsus__section_heading .qs-footer-heading {
    max-width: 546px;
    text-align: start;
    width: 100%;
    font-size: clamp(34px, 3vw, 44px);
}
.qs-h1-footer-separator {
    width: 100%;
    height: 1px;
    background: #ffffff1c;
    margin: 60px 0;
}
.footer_sarch_box_main {
    margin: 0;
}
.pricing_box {
}
.pricing_box.pricing_box_two {
    background: var(--colorPrimary);
}
/* .wsus__message__button:hover {
    background: #037b56;
} */
.bg-primary-opacity {
    background: #ecfdf5;
}
.wsus__breadcrumb {
}
.main_menu .wsus__right_menu li a {
    border: 1px solid #f1f2f4;
    background: #f1f2f4;
}
.wsus__single_brand {
}

.wsus__single_brand {
    width: 132px;
    height: auto;
    object-fit: contain;
    box-shadow: none;
    margin-top: 0;
    border-radius: 5px;
    overflow: unset;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}
.qs-brands-wrapper {
    display: flex;
    gap: 20px 50px;
    flex-wrap: wrap;
    justify-content: center;
}
.qs-brand-section-title {
    margin-bottom: 41px;
}
.qs-brand-section-title .title {
    color: #0f172a;
    font-size: 24px;
    font-weight: 600;
}
.wsus__about_img {
    height: auto;
}
.wsus__about_img .img_1 {
    width: 100% !important;
    height: 100% !important;
    border-radius: none !important;
}
.wsus__about_reasons_img {
    height: auto;
}
.wsus__about_reasons_img .img_1 {
    width: 100% !important;
    height: 100% !important;
    position: unset !important;
}
.wsus__about_reasons_text h2,
.wsus__about_text h2 {
    font-weight: 600;
}
.wsus__review_input fieldset {
    border: none;
    border-radius: none;
}
.wsus__review_input fieldset input,
.wsus__review_input fieldset textarea {
    border: 1px solid #eeeff2 !important;
    margin-top: 6px;
    padding: 12px 20px;
    background: #fafafa !important;
    border-radius: 8px;
}
.wsus__review_input fieldset textarea {
    border-radius: 8px;
}
.wsus__review_input legend {
    margin-left: 0;
}
.wsus__service_search .select2-container--default .select2-selection--single {
    background: #ecfcf4;
}
.contact_input {
    box-shadow: 0px 4px 44px 0px #0000000f;
    border: none;
}
.wsus__contact_top {
    box-shadow: 0px 4px 44px 0px #0000000f;
    border: none;
}
.wsus__contact_top a:last-child,
.wsus__contact_top p:last-child {
    font-weight: 400;
    color: #535769;
}
.wsus__package {
    border-radius: 8px;
}
.wsus__service_provider,
.wsus__sign_in_area,
.wsus__single_blog,
.blog_sidebar,
.wsus__booking_calendar,
.wsus__booking_pic_up {
}
.wsus__service_provider {
    border-radius: 8px;
}
/* .contact_provider_btn:hover {
    background: #037b56 !important;
} */
.wsus__review_input.wsus__sign_in_text ul li a {
    box-shadow: none;
    border: 1px solid #e5e7eb;
}
.wsus__review_input .or::before,
.wsus__review_input .or::after {
}
.wsus__banner_text h6 {
}
.wsus__booking_pic_up h3 {
    border-bottom: 1px solid #f1f2f4;
}
.wsus__single_blog:hover {
    box-shadow: none;
}
.wsus__dashboard_menu {
    background: #fff;
    border-radius: 8px;
}
.wsus__review_input legend {
    background: transparent;
}
.wsus__dashboard_info {
    background: white !important;
}
.wsus__dashboard_info .dashbord-item_icon {
    border-radius: 5555px;
    background: #ebf4ff;
}
.wsus__dashboard_info.two .dashbord-item_icon {
    background: #e6f8e6;
}
.wsus__dashboard_info.three .dashbord-item_icon {
    background: #fef2e0;
}
.wsus_dash_personal_info {
    background: #fff;
}
.table-responsive {
    background: white !important;
}
.support_ticket {
    background: none;
}
.wsus__support_ticket_top {
    padding: 25px 0;
}
.wsus_review_wrapper {
    background: #fff;
    border-radius: 16px;
}
.wsus__booking_service select {
    background: #fafafa;
}
.main_menu .wsus__droap_menu {
    border: 1px solid rgba(30, 64, 175, 0.2);
}


.user-profile-image-input fieldset input {
    border: none !important;
}

.wsus_dashboard_body {
    padding: 20px;
}


/*responsive*/
@media (max-width: 1536px) {
}
@media (max-width: 1280px) {
}
@media (max-width: 1170px) {
}
@media (max-width: 1024px) {
    .qs-footer-one-newsletter-wrapper {
        flex-direction: column;
        align-items: center;
    }
    .qs-footer-one-newsletter-wrapper
        .wsus__section_heading
        .qs-footer-heading {
        /* text-align: center; */
        width: auto;
    }
    .cta-image-side {
        display: none;
    }
}
@media (max-width: 768px) {
    .qs-brands-wrapper {
        gap: 20px 14px;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 426px) {
    .footer_sarch_box {
        flex-direction: column;
        width: 100%;
        align-items: start;
        gap: 10px;
    }
    .footer_sarch_box_main {
        width: 100%;
    }
}
@media (max-width: 320px) {
}

/*responsive end*/
